Bug 1403654 - "Insufficient privileges" messages observed in pcs status for nfs_unblock resource agent [RHEL6]
Summary: "Insufficient privileges" messages observed in pcs status for nfs_unblock res...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: nfs-ganesha
Version: rhgs-3.2
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: ---
Assignee: Soumya Koduri
QA Contact: surabhi
URL:
Whiteboard:
Depends On: 1402371
Blocks: 1351530
TreeView+ depends on / blocked
 
Reported: 2016-12-12 06:14 UTC by Soumya Koduri
Modified: 2017-08-23 12:17 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
In a nfs-ganesha cluster, when multiple nodes shutdown/reboot, pacemaker resources may enter FAILED/STOPPED state. This may then affect IP failover/failback behaviour. Workaround: Execute the following command for each such resource which went into FAILED/STOPPED state to restore them back to normal state. #pcs resource cleanup <resource-id> The cluster will then be restored to normal healthy state.
Clone Of: 1399753
Environment:
Last Closed: 2017-08-23 12:17:37 UTC


Attachments (Terms of Use)

Comment 6 Ambarish 2017-03-03 06:09:20 UTC
Please update the Doc Text to include nodes going into Stopped state as well ,specially during Failback on RHEL6.X nodes.Thanks!

Comment 7 Soumya Koduri 2017-03-03 07:08:55 UTC
(In reply to Ambarish from comment #6)
> Please update the Doc Text to include nodes going into Stopped state as well
> ,specially during Failback on RHEL6.X nodes.Thanks!

Done. Thanks!

Comment 10 Kaleb KEITHLEY 2017-08-23 12:17:37 UTC
rhel 6 no longer supported


Note You need to log in before you can comment on or make changes to this bug.